Subject: New Reply Received - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Jun 2020 06:45:33 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Refund  Ticket comment <div dir="auto">Hello thanks for contacting  me finally, how can I order the same items and one of them it's already out of stock and really I need  it.  can  you just keep me this item and I can pick it up by my self from the nearest  centerpoint </div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:85%; color:#575757">Sent from my Samsung Galaxy smartphone.</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; 
</div>
<div>Date: 14/06/2020 09:37 (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#1198290] - Refund </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div>
<div>Hi Fatima,</div>
</div>
<div>
<div>
<div>
<br>
</div>
<div>Thank you for getting in touch with us.
<div> </div>
<div>With reference to order no #6494035324</div>
<div> </div>
<div>We are really sorry for the inconvenience caused to you.</div>
<div> </div>
<div>We would like to inform you that our courier partner tried to contact you but didn't receive any response from your end.
<div>
<br style="box-sizing:border-box">
</div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. We will process the refund for the same as soon as possible in your original payment method.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
</div>
<div>
<br>
</div>
</div>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1198290